Subject: ChTeX and dvi[23]ps

From: [email-masked]
Date: Sun, 2 Dec 90 15:52:12 MST

Stephen Simpson mentioned that ChTeX only does output in Postscript.
I had an idea that might be useful.  There is an implementation of
emTeX (TeX for PC's) with support for Japanese, written by Francois
Jalbert.  His code supports printing Japanese with 24 pin dot matrix
printers. I was thinking that some of his ideas might be adaptable for
ChTeX.  I don't have the time currently to modify ChTeX, so if anyone
wants to know where to get a copy of Francois' code, please send
email.

I tested the cleaned up dvi2ps and it needs modification to print
Chinese.  The newest version of dvi3ps does support ChTeX, but it puts
spaces between each Chinese character on the printout.  The ideal
solution for Postscript output would be to add support to dvips 5.4
from Stanford.  This is a very nice dvi to Postscript program, with
added benefit that it is a "semi-official" program.

I am putting a copy of the older dvi2ps that we use for ChTeX output,
on crl.nmsu.edu [128.123.1.14].
-----------------------------------------------------------------------------
[email-masked]                      "I laughed.
Mark Leisher                                I cried.
Computing Research Lab                          I fell down.
New Mexico State University                        It changed my life."
Las Cruces, NM                     - Rich [Cowboy Feng's Space Bar and Grille]